# Class: Circle

## Circle~Circle

#### new Circle() → {WPGMZA.Circle}

Represents a generic circle. Please do not instantiate this object directly, use createInstance

Source:
  - circle.js, line 10

##### Returns:

Type
  WPGMZA.Circle

## Circle~Circle

#### new Circle() → {WPGMZA.Circle}

Represents a generic circle. Please do not instantiate this object directly, use createInstance

Source:
  - wp-google-maps.combined.js, line 1108

##### Returns:

Type
  WPGMZA.Circle